# ChangeLog for dev-cpp/gconfmm
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-cpp/gconfmm/ChangeLog,v 1.97 2012/05/04 03:44:57 jdhore Exp $

  04 May 2012; Jeff Horelick <jdhore@gentoo.org> gconfmm-2.28.2-r1.ebuild,
  gconfmm-2.28.3.ebuild:
  dev-util/pkgconfig -> virtual/pkgconfig

  25 Mar 2012; Raúl Porcel <armin76@gentoo.org> gconfmm-2.28.3.ebuild:
  alpha/ia64/sh/sparc stable wrt #393007

  05 Mar 2012; Brent Baude <ranger@gentoo.org> gconfmm-2.28.3.ebuild:
  Marking gconfmm-2.28.3 ppc stable for bug 393007

  05 Mar 2012; Brent Baude <ranger@gentoo.org> gconfmm-2.28.3.ebuild:
  Marking gconfmm-2.28.3 ppc64 stable for bug 393007

  18 Jan 2012; Markus Meier <maekke@gentoo.org> gconfmm-2.28.3.ebuild:
  arm stable, bug #393007

  14 Jan 2012; Markus Meier <maekke@gentoo.org> gconfmm-2.28.3.ebuild:
  x86 stable, bug #393007

  29 Dec 2011; Pacho Ramos <pacho@gentoo.org> gconfmm-2.28.3.ebuild:
  amd64 stable, bug 393007

*gconfmm-2.28.3 (21 Oct 2011)

  21 Oct 2011; Pacho Ramos <pacho@gentoo.org> +gconfmm-2.28.3.ebuild,
  -gconfmm-2.28.2.ebuild:
  Version bump, remove old.

  16 Oct 2011; Kacper Kowalik <xarthisius@gentoo.org> gconfmm-2.28.2-r1.ebuild:
  ppc/ppc64 stable wrt #385699

  25 Sep 2011; Raúl Porcel <armin76@gentoo.org> gconfmm-2.28.2-r1.ebuild:
  alpha/ia64/sh/sparc stable wrt #372353

  17 Jul 2011; Markus Meier <maekke@gentoo.org> gconfmm-2.28.2-r1.ebuild:
  arm stable, bug #372353

  16 Jul 2011; Markus Meier <maekke@gentoo.org> gconfmm-2.28.2-r1.ebuild:
  x86 stable, bug #372353

  01 Jul 2011; Markos Chandras <hwoarang@gentoo.org> gconfmm-2.28.2-r1.ebuild:
  Stable on amd64 wrt bug #372353

  29 Jun 2011; Pacho Ramos <pacho@gentoo.org> gconfmm-2.28.2-r1.ebuild:
  Fix docs installation (bug #373465 by Agostino Sarubbo) and drop 'examples'
  handling as they are no longer provided.

  29 Mar 2011; Nirbheek Chauhan <nirbheek@gentoo.org> gconfmm-2.28.2.ebuild:
  Fix slot-dep on gnome-mm libs

  22 Mar 2011; Pacho Ramos <pacho@gentoo.org> gconfmm-2.28.2-r1.ebuild:
  Fix documentation handling making it really conditional (bug #359927 by M.B).

*gconfmm-2.28.2-r1 (21 Mar 2011)

  21 Mar 2011; Nirbheek Chauhan <nirbheek@gentoo.org>
  +gconfmm-2.28.2-r1.ebuild:
  Fix documentation install breakage with glibmm-2.27.97

  24 Jan 2011; Gilles Dartiguelongue <eva@gentoo.org> -gconfmm-2.18.0.ebuild,
  -gconfmm-2.22.0.ebuild:
  Clean up old revisions.

  04 Jan 2011; Raúl Porcel <armin76@gentoo.org> gconfmm-2.28.2.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #324077

  03 Jan 2011; Michael Weber <xmw@gentoo.org> gconfmm-2.28.2.ebuild:
  sparc stable (bug 291711)

  09 Oct 2010; Samuli Suominen <ssuominen@gentoo.org> gconfmm-2.28.2.ebuild:
  ppc64 stable wrt #324077

  11 Sep 2010; Joseph Jezak <josejx@gentoo.org> gconfmm-2.28.2.ebuild:
  Marked ppc for bug #324077.

  01 Aug 2010; Christian Faulhammer <fauli@gentoo.org>
  gconfmm-2.28.2.ebuild:
  x86 stable, bug 324077

  31 Jul 2010; Pacho Ramos <pacho@gentoo.org> gconfmm-2.28.2.ebuild:
  amd64 stable, bug 324077

  20 Jul 2010; Jeroen Roovers <jer@gentoo.org> gconfmm-2.22.0.ebuild,
  gconfmm-2.28.2.ebuild:
  Drop HPPA keywording (bug #324511).

*gconfmm-2.28.2 (17 Jun 2010)

  17 Jun 2010; Pacho Ramos <pacho@gentoo.org> -gconfmm-2.28.0.ebuild,
  +gconfmm-2.28.2.ebuild:
  Version bump with some minor bugfixes, remove old testing.

  02 Jun 2010; Gilles Dartiguelongue <eva@gentoo.org>
  -gconfmm-2.24.0.ebuild:
  Clean up old revisions.

*gconfmm-2.28.0 (29 Oct 2009)

  29 Oct 2009; Gilles Dartiguelongue <eva@gentoo.org>
  +gconfmm-2.28.0.ebuild:
  New version for GNOME 2.28.

  12 Oct 2009; Gilles Dartiguelongue <eva@gentoo.org gconfmm-2.18.0.ebuild,
  -gconfmm-2.20.0.ebuild:
  Clean up old revisions.

*gconfmm-2.24.0 (17 Nov 2008)

  17 Nov 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +gconfmm-2.24.0.ebuild:
  New version for GNOME 2.24. Added recursive_unset and notify to Client
  side.

  30 Sep 2008; Jeroen Roovers <jer@gentoo.org> gconfmm-2.22.0.ebuild:
  Stable for HPPA (bug #229709).

  12 Aug 2008; Raúl Porcel <armin76@gentoo.org> gconfmm-2.22.0.ebuild:
  alpha/ia64/sparc stable wrt #229709

  10 Aug 2008; Markus Meier <maekke@gentoo.org> gconfmm-2.22.0.ebuild:
  x86 stable, bug #229709

  30 Jul 2008; Brent Baude <ranger@gentoo.org> gconfmm-2.22.0.ebuild:
  Marking gconfmm-2.22.0 ppc stable for bug 229709

  27 Jul 2008; Olivier Crête <tester@gentoo.org> gconfmm-2.22.0.ebuild:
  Stable on amd64, bug #229709

  10 Jul 2008; Rémi Cardona <remi@gentoo.org> gconfmm-2.18.0.ebuild,
  gconfmm-2.20.0.ebuild, gconfmm-2.22.0.ebuild:
  update HOMEPAGE

*gconfmm-2.22.0 (11 Apr 2008)

  11 Apr 2008; Rémi Cardona <remi@gentoo.org> +gconfmm-2.22.0.ebuild:
  Bump to 2.22.0, small bugfix

*gconfmm-2.20.0 (03 Jan 2008)

  03 Jan 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +gconfmm-2.20.0.ebuild:
  bump to 2.20.0

  04 Oct 2007; Tom Gall <tgall@gentoo.org> gconfmm-2.18.0.ebuild:
  stable on ppc64

  30 Aug 2007; Jeroen Roovers <jer@gentoo.org> gconfmm-2.18.0.ebuild:
  Stable for HPPA (bug #188838).

  28 Aug 2007; nixnut <nixnut@gentoo.org> gconfmm-2.18.0.ebuild:
  Stable on ppc wrt bug 188838

  27 Aug 2007; Raúl Porcel <armin76@gentoo.org> gconfmm-2.18.0.ebuild:
  alpha/ia64 stable wrt #188838

  25 Aug 2007; Steve Dibb <beandog@gentoo.org> gconfmm-2.18.0.ebuild:
  amd64 stable

  22 Aug 2007; Roy Marples <uberlord@gentoo.org> gconfmm-2.18.0.ebuild:
  Keyworded ~x86-fbsd.

  21 Aug 2007; Markus Ullmann <jokey@gentoo.org> gconfmm-2.18.0.ebuild:
  Stable on x86 wrt bug #188838

  14 Aug 2007; Gustavo Zacarias <gustavoz@gentoo.org> gconfmm-2.18.0.ebuild:
  Stable on sparc

  31 Jul 2007; Saleem Abdulrasool <compnerd@gentoo.org>
  -gconfmm-2.0.2.ebuild:
  Drop old unused versions (bug #161452)

*gconfmm-2.18.0 (28 Mar 2007)

  28 Mar 2007; Daniel Gryniewicz <dang@gentoo.org> +gconfmm-2.18.0.ebuild:
  gnome 2.18.0

  16 Feb 2007; Saleem Abdulrasool <compnerd@gentoo.org>
  gconfmm-2.16.0.ebuild:
  Fix QA issue with ROOT usage

  16 Feb 2007; Saleem Abdulrasool <compnerd@gentoo.org>
  +gconfmm-2.6.1.ebuild:
  invalid prune

  16 Feb 2007; Saleem Abdulrasool <compnerd@gentoo.org>
  -files/gconfmm-2.6.1-amd64-gcc4.patch, -gconfmm-2.6.1.ebuild,
  -gconfmm-2.10.0.ebuild:
  prune unneeded releases, fix bug #159987

  27 Jan 2007; Tobias Scherbaum <dertobi123@gentoo.org>
  gconfmm-2.12.0.ebuild:
  Added AT_M4DIR="scripts" as per bug #159987, patch by Jeremy Wilkins

  04 Jan 2007; Diego Pettenò <flameeyes@gentoo.org> gconfmm-2.12.0.ebuild:
  Fix broken autotools handling.

*gconfmm-2.16.0 (11 Sep 2006)

  11 Sep 2006; John N. Laliberte <allanonjl@gentoo.org>
  +gconfmm-2.16.0.ebuild:
  new version.  add doc and examples useflag.

  13 Aug 2006; Markus Rothe <corsair@gentoo.org> gconfmm-2.10.0.ebuild,
  gconfmm-2.12.0.ebuild:
  removed ppc64 from the list of archs running autoconf etc.,because it is not
  longer needed in those versions

  17 Jul 2006; Daniel Gryniewicz <dang@gentoo.org> ChangeLog:
  Marked stable on amd64 for bug #139612

  12 Jul 2006; Aron Griffis <agriffis@gentoo.org> gconfmm-2.12.0.ebuild:
  Mark 2.12.0 stable on ia64

  14 May 2006; Thomas Cort <tcort@gentoo.org> gconfmm-2.12.0.ebuild:
  Stable on alpha.

  02 Apr 2006; Thomas Cort <tcort@gentoo.org> gconfmm-2.12.0.ebuild:
  Added ~alpha.

  24 Mar 2006; Aron Griffis <agriffis@gentoo.org> gconfmm-2.12.0.ebuild:
  Mark 2.12.0 ~ia64

  28 Jan 2006; Rene Nussbaumer <killerfox@gentoo.org> gconfmm-2.12.0.ebuild:
  Stable on hppa.

  22 Jan 2006; Markus Rothe <corsair@gentoo.org> gconfmm-2.12.0.ebuild:
  Stable on ppc64

  22 Jan 2006; <dang@gentoo.org> gconfmm-2.12.0.ebuild:
  Marked stable on amd64 per bug #119634

  22 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  gconfmm-2.12.0.ebuild:
  Marked ppc stable for bug #119634; Stabilize Gnome-2.12.2

  22 Jan 2006; Joshua Jackson <tsunam@gentoo.org> gconfmm-2.12.0.ebuild:
  Stable on x86 for bug #119634; Stabilize Gnome-2.12.2

  20 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org> gconfmm-2.12.0.ebuild:
  Stable on sparc wrt #119634

*gconfmm-2.12.0 (19 Sep 2005)

  19 Sep 2005; Aaron Walker <ka0ttic@gentoo.org> +gconfmm-2.12.0.ebuild:
  Version bump.

  29 Jul 2005; Guy Martin <gmsoft@gentoo.org> gconfmm-2.6.1.ebuild,
  gconfmm-2.10.0.ebuild:
  Stable on hppa.

  22 Jul 2005; Herbie Hopkins <herbs@gentoo.org> gconfmm-2.6.1.ebuild:
  Stable on amd64.

  21 Jul 2005; Lars Weiler <pylon@gentoo.org> gconfmm-2.6.1.ebuild:
  Stable on ppc.

*gconfmm-2.10.0 (21 Jul 2005)

  21 Jul 2005; Aaron Walker <ka0ttic@gentoo.org> +gconfmm-2.10.0.ebuild:
  Version bump.

  21 Jul 2005; Aaron Walker <ka0ttic@gentoo.org> gconfmm-2.6.1.ebuild:
  Stable on x86.

  30 Jun 2005; Martin Schlemmer <azarah@gentoo.org>
  +files/gconfmm-2.6.1-amd64-gcc4.patch, gconfmm-2.6.1.ebuild:
  Fix building on amd64 with gcc4.

  18 May 2005; Markus Rothe <corsair@gentoo.org> gconfmm-2.0.2.ebuild,
  gconfmm-2.6.1.ebuild:
  Stable on ppc64

  09 Apr 2005; Markus Rothe <corsair@gentoo.org> gconfmm-2.6.1.ebuild:
  Added ~ppc64 to KEYWORDS

  08 Apr 2005; Gustavo Zacarias <gustavoz@gentoo.org> gconfmm-2.6.1.ebuild:
  Stable on sparc

  13 Mar 2005; Markus Rothe <corsair@gentoo.org> gconfmm-2.0.2.ebuild:
  Added ~ppc64 to KEYWORDS

  10 Feb 2005; Joe McCann <joem@gentoo.org> gconfmm-2.6.1.ebuild:
  fix bug 81413

  16 Dec 2004; Joe McCann <joem@gentoo.org> gconfmm-2.6.1.ebuild:
  fix libtool version mismatch, closes bug 74264

  08 Dec 2004; Michael Hanselmann <hansmi@gentoo.org> gconfmm-2.6.1.ebuild:
  Added to ~ppc. See bug #72215.

  23 Nov 2004; Jeremy Huddleston <eradicator@gentoo.org>
  gconfmm-2.6.1.ebuild:
  Added to ~sparc.

  23 Nov 2004; Jeremy Huddleston <eradicator@gentoo.org>
  gconfmm-2.6.1.ebuild:
  Added to ~sparc.

  24 Oct 2004; Bryan Østergaard <kloeri@gentoo.org> gconfmm-2.0.2.ebuild:
  ~alpha keyword.

  28 Jul 2004; Travis Tilley <lv@gentoo.org> gconfmm-2.0.2.ebuild:
  removed amd64 fix that isnt needed anymore, fixes bug 53815

  01 Jul 2004; Yi Qiang <khai@gentoo.org> gconfmm-2.0.2.ebuild:
  Fix slotting issue

*gconfmm-2.0.2 (12 Jun 2004)

  12 Jun 2004; Travis Tilley <lv@gentoo.org> gconfmm-2.0.2.ebuild:
  stable on amd64

  30 May 2004; Yi Qiang <khai@gentoo.org> :
  Version bump

  30 May 2004; Danny van Dyk <kugelfang@gentoo.org> gconfmm-2.6.1.ebuild:
  Fixing BUG #52389.

  21 May 2004; Danny van Dyk <kugelfang@gentoo.org> gconfmm-2.6.1.ebuild:
  Added aclocal/automake/autoconf; necessary on amd64. Marked ~amd64.

  21 May 2004; Yi Qiang <khai@gentoo.org> gconfmm-2.0.1.ebuild,
  gconfmm-2.6.1.ebuild:
  Fixed slots

*gconfmm-2.6.1 (09 May 2004)

  09 May 2004; Yi Qiang <khai@gentoo.org> +gconfmm-2.6.1.ebuild:
  Version bump, still on my gnome c++ binding spree.

  16 Apr 2004; Danny van Dyk <kugelfang@gentoo.org> gconfmm-2.0.1.ebuild:
  Added src_compile that allows compilation on amd64, marked ~amd64

  12 Apr 2004; Guy Martin <gmsoft@gentoo.org> gconfmm-2.0.1.ebuild:
  Marked stable on hppa.

  11 Mar 2004; Lars Weiler <pylon@gentoo.org> gconfmm-2.0.1.ebuild:
  stable on ppc

  16 Feb 2004; Gustavo Zacarias <gustavoz@gentoo.org> gconfmm-2.0.1.ebuild:
  stable on sparc

  22 May 2003; Alastair Tse <liquidx@gentoo.org> gconfmm-2.0.0.ebuild,
  gconfmm-2.0.0.ebuild, gconfmm-2.0.1.ebuild:
  marked stable x86

*gconfmm-2.0.1 (26 Apr 2003)

  26 Apr 2003; Alastair Tse <liquidx@gentoo.org> gconfmm-2.0.1.ebuild:
  version bump

*gconfmm-2.0.0 (22 Dec 2002)

  22 Dec 2002; foser <foser@gentoo.org> gconfmm-2.0.0.ebuild :
  New version, first stable gnome2 release

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords

*gconfmm-1.3.7 (13 Sep 2002)
  13 Sep 2002; Spider <spider@gentoo.org> gconfmm-1.3.7.ebuild :
    new version by Markus Bertheau <twanger@bluetwanger.de>
    
  25 Jul 2002; Spider <spider@gentoo.org>
  SLOT KEYWORDS and LICENSE added
    
*gconfmm-1.3.4 (17 Jun 2002)
  17 Jun 2002; Spider <spider@gentoo.org> gconfmm-1.3.4.ebuild :
  new version
  
*gconfmm-1.3.3 (02 Jun 2002)
  02 Jun 2002; Spider <spider@gentoo.org> ChangeLog gconfmm-1.3.3.ebuild :
  gnome2.eclass version of foser <foser@sesmar.eu.org> gnome-c++
  bindings.
  initial release

